
/********************************************General***************************************************************/

@font-face{
	/*font-family: Myraid;
	src: url(../fonts/MYRIADPRO-REGULAR.OTF);*/
}

body{
	color: #000;
	background-color: #fff;
	font-family: Open Sans, sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: Open Sans, sans-serif;
}

h1{
	font-size: 38px;
	margin: 20px 0;
}

h3{
	
}

h3.white{
	color: #fff;
}

h4{
	
}

p{
	margin: 0 0 30px;
	line-height: 180%;
}

.main-content-area{
	margin-top: 0;
	margin-bottom: 0;
}

.container.main-content-area{
	width: 100%;
}

.full-width .main-content-inner{
	padding: 0;
}

.post-inner-content{
	padding: 0;
	border: 0;
}

.post-inner-content:first-child{
	border: 0;
}

.page-header{
	display: none;
}

.entry-content{
	margin: 0;
}

.light-red{
	background-color: #ff6e76;
}

.medium-red{
	background-color: #ff525b;
}

.dark-red{
	background-color: #ee202a;
}

.light-grey{
	background-color: #f1f1f1;
}

.medium-grey{
	background-color: #EAEAEA;
}

.dark-grey{
	background-color: #e1e1e1;
}


.my-btn{
	padding: 0;
}

.my-btn a{
	color: #ee202a;
	border: 1px solid #ee202a;
	background-color: transparent;
	font-size: 22px;
	padding: 3px 13px;
	border-radius: 5px;
	display: block;
	text-align: center;
	width: 100%;
}

.my-btn a:hover{
	color: #fff;
	background-color: #ee202a;
	border: 1px solid #ee202a;
}

.fs-72{
	font-size: 72px;
}

.fs-50{
	font-size: 50px;
}

/********************************************Header***************************************************************/

header{
	-webkit-box-shadow: 0px 4px 14px -6px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 4px 14px -6px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 4px 14px -6px rgba(50, 50, 50, 0.8);
	position: relative;
	z-index: 1;
}

.site-navigation-inner{
	padding-top: 30px;
}

.navbar-nav>li{
	margin-top: 35px;
}

.navbar-nav>li:after{
	content:'';
	color: #555555;
	position: absolute;
	top: 0;
	right: -1px;
	border-right: 1px solid;
	height: 100%;
}

.navbar-nav>li:last-child:after{
	border-right: 0;
}

.navbar-default .navbar-nav > li > a {
	font-size: 18px;
	text-transform: capitalize;
	padding: 0 20px;
	line-height: 120%;
	font-weight: 600;
}

.navbar-default .navbar-nav > .active > a{
	/*background-color: #389dd0;*/
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover{
	/*background-color: #389dd0;*/
}

.breadcrumbs{
	display: none;
}

.custom-top-head{
	background: #252525;
	overflow: hidden;
	color: #fff;
	font-size: 11px;
	font-weight: 300;
}

.head-combo-box{
	overflow: hidden;
	max-width: 1170px;
	margin: auto;
	padding: 0 10px;
}

.head-address{
	float: left;
	padding-right: 20px;
}

.head-email{
	float: left;
	padding-right: 20px;
}

.head-phone{
	float: left;
	padding-right: 20px;
}

.head-contact-info{
	float: left;
	padding: 10px 0;
}

.head-contact-info .fa{
	color: #ff0000;
	font-size: 20px; 
	margin-right: 5px;
	vertical-align: middle;
}

.head-contact-info a{
	color: #fff;
}

.head-contact-info a:hover,
.head-contact-info a:focus{
	color: #ff0000;
}

.head-social-btn{
	float: right;
}

.head-social-btn a{
	color: #fff;
}

.head-social-btn a:hover{
	color: #000;
}

.social-search,
.social-gp,
.social-fb,
.social-tt{
	float: left;
	font-size: 24px;
	margin-left: 5px;
	padding: 0 5px;
	min-width: 40px;
	text-align: center;
}

.social-search{
	background-color: #ff9000;
}

.social-gp{
	background-color: #da4735;
}

.social-fb{
	background-color: #4a6ea9;
}

.social-tt{
	background-color: #33ccff;
}


.custom-middle-head{
	text-align: right;
}

.custom-middle-head a:last-child{
	margin-left: 27px;
}


/********************************************Footer***************************************************************/

.entry-footer{
	display: none;
}

#footer-area{
	background-image: url("../images/home-bg-2.jpg");
}

#footer-area .footer-widget-area{
	text-align: center;
	padding: 10px 0 10px 0;
}

.footer-widget{
	float: none;
	margin: auto;
	font-size: 13px;
}

#footer-area .footer-widget-area h4{
	color: #000;
	font-weight: bold;
}

#colophon{
	border-top: 0;
}

.copyright{
	text-align: center;
	margin-top: 0;
}

/********************************************Rows & Cols***************************************************************/


.my-col{
	max-width: 1170px;
	margin: auto;
	overflow: hidden;
	/*padding: 0 20px;*/
}

.custom-full-width.my-col{
	max-width: 100%;
	padding: 0;
}
 
.my-col.overlap{
	margin-top: -50px;
	background-color: #fff;
	position: relative;
	-webkit-box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	z-index: 1;
}

.my-box{
	padding: 30px;
	-webkit-box-shadow: 0px 2px 22px -6px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 2px 22px -6px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 2px 22px -6px rgba(50, 50, 50, 0.8);
}

.my-divider{
	border-bottom: 1px solid #e1e1e1;
	margin: 0 40px;
}

/********************************************Home***************************************************************/

.top-slider .rev_slider .tp-mask-wrap b{
	font-weight: bold!important;
}

.home-section-two .my-row{
	background: url("../images/bg-img-2.jpg")no-repeat;
	background-size: cover;
}

.home-section-two .my-col {
	margin-top: -50px;
	background-color: #fff;
	position: relative;
	-webkit-box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 4px 22px -6px rgba(50, 50, 50, 0.8);
	z-index: 1;
}

.home-section-two .my-col .wrapper-one{
	overflow: hidden;
}

.home-section-two .my-col .wrapper-one .col-xs-4{
	padding: 40px;
}

.home-section-two .my-col .wrapper-one .col-xs-4 h4{
	text-align: center;
}

.home-section-two .my-col .wrapper-two{
	padding: 50px 40px 70px;
	overflow: hidden;
}

.home-section-two .my-col .wrapper-two .col-sm-9{
	padding: 0;
}

.home-section-two .my-col .wrapper-three{
	padding: 30px 40px 40px;
	overflow: hidden;
	text-align: right;
	background: url("../images/bg-img-1.jpg")no-repeat;
	background-size: cover;
}

.home-section-two .my-col .wrapper-three h1{
	color: #363636;
	text-align: center;
}

.home-section-two .my-col .wrapper-three .my-text{
	margin-left: 50%;
	text-align: center;
}

.home-section-two .my-col .wrapper-four{
	padding: 50px;
	overflow: hidden;
}

/********************************************About***************************************************************/

.about-section-two .my-row{
	background: url("../images/bg-img-2.jpg")no-repeat;
	background-size: cover;
}

.about-section-one{
	position: relative;
}

.about-section-one .my-row{
	background: url("../images/about-img-1.jpg")no-repeat center;
	background-size: cover;
	height: 357px;
}

.about-section-one .my-col{
	line-height: 1;
	color: #fff;
	padding: 70px 50px;
}

.about-section-one .fs-72{
	font-weight: bold;
	margin-left: 120px;
}

.about-section-two .my-col.overlap{
	padding: 20px 40px;
}

.about-section-two .my-col .wrapper-one,
.about-section-two .my-col .wrapper-two,
.about-section-two .my-col .wrapper-three{
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 30px;
	overflow: hidden;
}

.about-section-two .my-col .wrapper-two .col-sm-8{
	float: right;
}

.about-section-two .my-col li{
	
}

/********************************************Our Brands***************************************************************/

.brands-section-two .my-row{
	background: url("../images/bg-img-2.jpg")no-repeat;
	background-size: cover;
}

.brands-section-one{
	position: relative;
}

.brands-section-one .my-row{
	background: url("../images/banner-1-1.jpg")no-repeat right;
	background-size: cover;
	height: 357px;
}

.brands-section-one .my-col{
	line-height: 1;
	color: #fff;
	padding: 70px 50px;
}

.brands-section-one .fs-72{
	font-weight: bold;
	margin-left: 120px;
}

.brands-section-two .my-col .wrapper-one{
	padding: 40px;
	overflow: hidden;
}

.brands-section-two a:hover img{
	opacity: .5;
}

/********************************************News & Events***************************************************************/

.news-section-two .my-row{
	background: url("../images/bg-img-2.jpg")no-repeat;
	background-size: cover;
}

.news-section-one{
	position: relative;
}

.news-section-one .my-row{
	background: url("../images/new-img-3.jpg")no-repeat center;
	background-size: cover;
	height: 357px;
}

.news-section-one .my-col{
	line-height: 1;
	color: #555;
	padding: 70px 50px;
}

.news-section-one .fs-72{
	font-weight: bold;
	margin-left: 120px;
}

.news-section-two .my-col .wrapper-one{
	padding: 20px 40px;
	overflow: hidden;
}

.news-section-two .my-box{
	padding: 10px
}

.news-section-two a:hover img{
	opacity: .5;
}

.news-section-two h4{
	font-size: 22px;
	text-align: center;
	color: #363636;
	font-weight: 400;
}


/********************************************Contact Us***************************************************************/

.contact-section-two .my-row{
	background: url("../images/bg-img-2.jpg")no-repeat;
	background-size: cover;
}

.contact-section-one{
	position: relative;
}

.contact-section-one .my-row{
	background: url("../images/banner-3-4.jpg")no-repeat;
	background-position: 90% 100%;
	background-size: cover;
	height: 357px;
}

.contact-section-one .my-col{
	line-height: 1;
	color: #555;
	padding: 70px 50px;
}

.contact-section-one .fs-72{
	font-weight: bold;
	margin-left: 120px;
}

.contact-section-two .my-col .wrapper-one,
.contact-section-two .my-col .wrapper-two{
	padding: 40px;
	overflow: hidden;
}

.contact-section-two .my-col .wrapper-one iframe{
	width: 100%;
}

.contact-section-two a:hover img{
	opacity: .5;
}

.wpcf7 label{
	width: 100%;
}

.wpcf7 input[type='text'],
.wpcf7 input[type='email']{
	width: 100%;
}

.wpcf7 select{
	width: 100%;
	height: 36px;
}

.wpcf7 input[type='submit'],
.wpcf7 input[type='reset']{
	color: #ee202a;
	border: 1px solid #ee202a;
	background-color: transparent;
	font-size: 20px;
	width: 176px;
	border-radius: 5px;
}

.wpcf7 input[type='submit']:hover,
.wpcf7 input[type='reset']:hover{
	color: #fff;
	background-color: #ee202a;
	border: 1px solid #ee202a;
}

.wpcf7 textarea{
	height: 128px;
}

/********************************************Search***************************************************************/


.custom-search-form,
.custom-search-result{
	padding: 40px 20px;
	max-width: 1170px;
	margin: auto;
}

.custom-search-form .form-search{
	max-width: 300px;
}

/*.custom-search-form .form-search{
	float: left;
}

.custom-search-img{
	float: left;
}*/

.page-template-page-search .custom-search-form{
	min-height: 300px;
}

/********************************************Others***************************************************************/


.line-on-sides{
	position: relative;
  	text-align: center;
  	margin: 20px 0 30px;
  	clear: both;
}

.line-on-sides span{
	background: #fff;
  	padding: 0 15px;
  	position: relative;
  	z-index: 1;
  	color: #ee202a;
}

.line-on-sides:before {
 	background: #ee202a;
  	content: "";
  	display: block;
  	height: 1px;
  	position: absolute;
    top: 50%;
 	width: 100%;
}

.line-on-sides:before {
  left: 0;
}